@import url(https://fonts.googleapis.com/css2?family=Lexend:wght@400;600;700&display=swap);

a,
hr {
    color: inherit
}

progress,
sub,
sup {
    vertical-align: baseline
}

blockquote,
body,
dd,
dl,
fieldset,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
menu,
ol,
p,
pre,
ul {
    margin: 0
}

fieldset,
legend,
menu,
ol,
ul {
    padding: 0
}

.material-icons,
button,
select {
    text-transform: none
}

.bg-accent,
.bg-primary,
.bg-slate-50,
.bg-white,
:root {
    --tw-bg-opacity: 1
}

*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb;
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:;
    --tw-pan-y:;
    --tw-pinch-zoom:;
    --tw-scroll-snap-strictness: proximity;
    --tw-ordinal:;
    --tw-slashed-zero:;
    --tw-numeric-figure:;
    --tw-numeric-spacing:;
    --tw-numeric-fraction:;
    --tw-ring-inset:;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:;
    --tw-brightness:;
    --tw-contrast:;
    --tw-grayscale:;
    --tw-hue-rotate:;
    --tw-invert:;
    --tw-saturate:;
    --tw-sepia:;
    --tw-drop-shadow:;
    --tw-backdrop-blur:;
    --tw-backdrop-brightness:;
    --tw-backdrop-contrast:;
    --tw-backdrop-grayscale:;
    --tw-backdrop-hue-rotate:;
    --tw-backdrop-invert:;
    --tw-backdrop-opacity:;
    --tw-backdrop-saturate:;
    --tw-backdrop-sepia:
}

.border {
    border-width: 1px
}


.border-t,
hr {
    border-top-width: 1px
}

:after,
:before {
    --tw-content: ""
}

html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji"
}

body {
    line-height: inherit
}

hr {
    height: 0
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

.material-icons,
:root {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

summary {
    display: list-item
}

menu,
ol,
ul {
    list-style: none
}

textarea {
    resize: vertical
}

    input::-moz-placeholder,
    textarea::-moz-placeholder {
        opacity: 1;
        color: #9ca3af
    }

    input::placeholder,
    textarea::placeholder {
        opacity: 1;
        color: #9ca3af
    }

#menu,
[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

::-webkit-backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:;
    --tw-pan-y:;
    --tw-pinch-zoom:;
    --tw-scroll-snap-strictness: proximity;
    --tw-ordinal:;
    --tw-slashed-zero:;
    --tw-numeric-figure:;
    --tw-numeric-spacing:;
    --tw-numeric-fraction:;
    --tw-ring-inset:;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:;
    --tw-brightness:;
    --tw-contrast:;
    --tw-grayscale:;
    --tw-hue-rotate:;
    --tw-invert:;
    --tw-saturate:;
    --tw-sepia:;
    --tw-drop-shadow:;
    --tw-backdrop-blur:;
    --tw-backdrop-brightness:;
    --tw-backdrop-contrast:;
    --tw-backdrop-grayscale:;
    --tw-backdrop-hue-rotate:;
    --tw-backdrop-invert:;
    --tw-backdrop-opacity:;
    --tw-backdrop-saturate:;
    --tw-backdrop-sepia:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:;
    --tw-pan-y:;
    --tw-pinch-zoom:;
    --tw-scroll-snap-strictness: proximity;
    --tw-ordinal:;
    --tw-slashed-zero:;
    --tw-numeric-figure:;
    --tw-numeric-spacing:;
    --tw-numeric-fraction:;
    --tw-ring-inset:;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:;
    --tw-brightness:;
    --tw-contrast:;
    --tw-grayscale:;
    --tw-hue-rotate:;
    --tw-invert:;
    --tw-saturate:;
    --tw-sepia:;
    --tw-drop-shadow:;
    --tw-backdrop-blur:;
    --tw-backdrop-brightness:;
    --tw-backdrop-contrast:;
    --tw-backdrop-grayscale:;
    --tw-backdrop-hue-rotate:;
    --tw-backdrop-invert:;
    --tw-backdrop-opacity:;
    --tw-backdrop-saturate:;
    --tw-backdrop-sepia:
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.sticky {
    position: sticky
}

.inset-x-1\/2 {
    left: 50%;
    right: 50%
}

.top-0 {
    top: 0
}

.left-0 {
    left: 0
}

.bottom-0 {
    bottom: 0
}

.right-0 {
    right: 0
}

.-bottom-10 {
    bottom: -2.5rem
}

.z-10 {
    z-index: 10
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mx-8 {
    margin-left: 2rem;
    margin-right: 2rem
}

.-my-1 {
    margin-top: -.25rem;
    margin-bottom: -.25rem
}

.mr-1 {
    margin-right: .25rem
}

.mr-2 {
    margin-right: .5rem
}

.mr-6 {
    margin-right: 1.5rem
}

.mb-12 {
    margin-bottom: 3rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mt-10 {
    margin-top: 2.5rem
}

.mb-2 {
    margin-bottom: .5rem
}

.mb-20 {
    margin-bottom: 5rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mt-16 {
    margin-top: 4rem
}

.mt-4 {
    margin-top: 1rem
}

.mr-5 {
    margin-right: 1.25rem
}

.mt-6 {
    margin-top: 1.5rem
}

.inline-block {
    display: inline-block
}

.flex {
    display: flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.h-20 {
    height: 5rem
}

.h-24 {
    height: 6rem
}

.h-14 {
    height: 3.5rem
}

.h-6 {
    height: 1.5rem
}

.min-h-full {
    min-height: 100%
}

.w-full {
    width: 100%
}

.w-24 {
    width: 6rem
}

.w-14 {
    width: 3.5rem
}

.w-6 {
    width: 1.5rem
}

.max-w-7xl {
    max-width: 80rem
}

.max-w-2xl {
    max-width: 42rem
}

.flex-grow {
    flex-grow: 1
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.flex-col {
    flex-direction: column
}

.items-center {
    align-items: center
}

.justify-start {
    justify-content: flex-start
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-2 {
    gap: .5rem
}

.gap-4 {
    gap: 1rem
}

.gap-8 {
    gap: 2rem
}

.gap-y-2 {
    row-gap: .5rem
}

.gap-y-8 {
    row-gap: 2rem
}

.gap-x-6 {
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem
}

.self-center {
    align-self: center
}

.break-words {
    overflow-wrap: break-word
}

.rounded-lg {
    border-radius: .5rem
}

.border-slate-400\/10 {
    border-color: #94a3b81a
}

.bg-white {
    background-color: rgb(255 255 255 / var(--tw-bg-opacity))
}

.bg-primary {
    background-color: rgb(49 175 180 / var(--tw-bg-opacity))
}

.bg-accent {
    background-color: rgb(118 118 118 / var(--tw-bg-opacity))
}

.bg-slate-50 {
    background-color: rgb(248 250 252 / var(--tw-bg-opacity))
}

.fill-slate-500 {
    fill: #64748b
}

.p-8 {
    padding: 2rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-1 {
    padding-top: .25rem;
    padding-bottom: .25rem
}

.px-2 {
    padding-left: .5rem;
    padding-right: .5rem
}

.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem
}

.py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem
}

.text-center {
    text-align: center
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-5xl {
    font-size: 3rem;
    line-height: 1
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.font-semibold {
    font-weight: 600
}

.font-bold {
    font-weight: 700
}

.leading-7 {
    line-height: 1.75rem
}

.hover\:text-primary:hover,
.text-primary {
    --tw-text-opacity: 1;
    color: rgb(49 175 180 / var(--tw-text-opacity))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}

.text-accent {
    --tw-text-opacity: 1;
    color: rgb(118 118 118 / var(--tw-text-opacity))
}

.text-black {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity))
}

.hover\:text-slate-900:hover,
.text-slate-900 {
    --tw-text-opacity: 1;
    color: rgb(15 23 42 / var(--tw-text-opacity))
}

.text-slate-700 {
    --tw-text-opacity: 1;
    color: rgb(51 65 85 / var(--tw-text-opacity))
}

.text-slate-500 {
    --tw-text-opacity: 1;
    color: rgb(100 116 139 / var(--tw-text-opacity))
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.transition-transform {
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.duration-200 {
    transition-duration: .2s
}

.ease-linear {
    transition-timing-function: linear
}

.material-icons {
    font-family: Material Icons;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    text-rendering: optimizeLegibility;
    font-feature-settings: "liga"
}

    .material-icons.md-18 {
        font-size: 18px
    }

    .material-icons.md-24 {
        font-size: 24px
    }

    .material-icons.md-36 {
        font-size: 36px
    }

    .material-icons.md-48 {
        font-size: 48px
    }

:root {
    font-size: 16px;
    font-family: Lexend, sans-serif;
    scroll-behavior: smooth;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity))
}

.is-hidden {
    transform: translateY(-82px)
}

.hover\:bg-slate-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(241 245 249 / var(--tw-bg-opacity))
}

.group:hover .group-hover\:fill-slate-700 {
    fill: #334155
}

@media (min-width:640px) {
    .sm\:mt-0 {
        margin-top: 0
    }

    .sm\:flex-row-reverse {
        flex-direction: row-reverse
    }

    .sm\:justify-between {
        justify-content: space-between
    }

    .sm\:px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }

    .sm\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem
    }

    .sm\:text-7xl {
        font-size: 4.5rem;
        line-height: 1
    }

    .sm\:text-5xl {
        font-size: 3rem;
        line-height: 1
    }
}

@media (min-width:768px) {
    .md\:mr-0 {
        margin-right: 0
    }

    .md\:block {
        display: block
    }

    .md\:flex {
        display: flex
    }

    .md\:hidden {
        display: none
    }

    .md\:grid-cols-5 {
        grid-template-columns: repeat(5, minmax(0, 1fr))
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .md\:gap-x-8 {
        -moz-column-gap: 2rem;
        column-gap: 2rem
    }

    .md\:gap-x-4 {
        -moz-column-gap: 1rem;
        column-gap: 1rem
    }

    .md\:gap-y-0 {
        row-gap: 0
    }

    .md\:py-20 {
        padding-top: 5rem;
        padding-bottom: 5rem
    }

    .md\:text-left {
        text-align: left
    }
}

@media (min-width:1024px) {
    .lg\:mr-5 {
        margin-right: 1.25rem
    }

    .lg\:mb-0 {
        margin-bottom: 0
    }

    .lg\:block {
        display: block
    }

    .lg\:max-w-none {
        max-width: none
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .lg\:gap-x-6 {
        -moz-column-gap: 1.5rem;
        column-gap: 1.5rem
    }

    .lg\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
    }

    @media (min-width:768px) {
        .lg\:md\:gap-x-12 {
            -moz-column-gap: 3rem;
            column-gap: 3rem
        }
    }
}


.field-validation-error {
    color: #a94442;
    font-size: 13px;
}


.boxShadow {
    box-shadow: 0 2px 10px rgba(0,0,0,.13);
}

.appearance-none {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.rounded-md {
    border-radius: .375rem
}

.bg-gray-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity))
}

.px-3 {
    padding-left: .75rem;
    padding-right: .75rem
}



.text-gray-900 {
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity))
}


.placeholder-gray-200::-moz-placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(229 231 235 / var(--tw-placeholder-opacity))
}

.placeholder-gray-200::placeholder {
    --tw-placeholder-opacity: 1;
    color: rgb(229 231 235 / var(--tw-placeholder-opacity))
}

.focus\:border-primary:focus {
    --tw-border-opacity: 1;
    border-color: rgb(49 175 180 / var(--tw-border-opacity))
}

.focus\:bg-white:focus {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity))
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}


.focus\:ring-primary:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(49 175 180 / var(--tw-ring-opacity))
}


@font-face {
    font-family: "Lato";
    font-style: normal;
    src: url('../../../Content/fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../../../Content/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    local('MyLato'), url('../../../Content/fonts/Lato-Regular.woff2') format('woff2'), url('../../../Content/fonts/Lato-Regular.woff') format('woff'), url("../../../Content/fonts/Lato-Regular.otf") format("opentype");
}

